package jrummikub.view;

import java.util.List;

import jrummikub.model.GameSettings;
import jrummikub.model.IPlayer;

public interface ISidePanel {

	public void setGameSettings(GameSettings settings);

	void setHeapCapacity(int capacity);

	void setHeapSize(int size);

	void setPlayers(List<IPlayer> players);

}